RubyGems Navigation menu

gumby2-rails 0.0.9

Gumby Framework Gem for Ruby on Rails

Gemfile
          gem 'gumby2-rails', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install gumby2-rails
  
  
  
  
  
  
  

Total downloads 4,971

For this version 718

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - July 18, 2013 (246 KB)
  2. 0.0.8 - July 17, 2013 (246 KB)
  3. 0.0.7 - July 17, 2013 (246 KB)
  4. 0.0.6 - July 17, 2013 (265 KB)
  5. 0.0.5 - July 17, 2013 (265 KB)
Show all versions (9 total)